/* @group icons */
@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon-undo, .icon-twitter, .icon-phone, .icon-facebook-sign, .icon-thumbs-up, .icon-chevron-right, .icon-chevron-left, .icon-chevron-up, .icon-chevron-down, .icon-map-marker, .icon-tags, .icon-zoom-in, .icon-pinterest, .icon-camera, .icon-envelope, .icon-reorder, .icon-remove {
	font-family: 'fontawesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-undo:before {
	content: "\f0e2";
}
.icon-twitter:before {
	content: "\f099";
}
.icon-phone:before {
	content: "\f095";
}
.icon-facebook-sign:before {
	content: "\f082";
}
.icon-thumbs-up:before {
	content: "\f087";
}
.icon-chevron-right:before {
	content: "\f054";
}
.icon-chevron-left:before {
	content: "\f053";
}
.icon-chevron-up:before {
	content: "\f077";
}
.icon-chevron-down:before {
	content: "\f078";
}
.icon-map-marker:before {
	content: "\f041";
}
.icon-tags:before {
	content: "\f02c";
}
.icon-zoom-in:before {
	content: "\f00e";
}
.icon-pinterest:before {
	content: "\f0d2";
}
.icon-camera:before {
	content: "\f030";
}
.icon-envelope:before {
	content: "\f003";
}
.icon-reorder:before {
	content: "\f0c9";
}
.icon-remove:before {
	content: "\f00d";
}
}


/* @end */

body {
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
	overflow-x: auto;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
.trans, .hero a {
-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.hero h1 {
	font-size: 3em;
	white-space: auto;
	line-height: 1.1em;
	margin: 0 30px 20px 0;
	color: #666;
}

.hero p {
	font-size: 2em;
	white-space: auto;
	margin: 0 30px 20px 0;
	color: #666;
	line-height: 1.2em;
}

.hero a {
	color: #999;
	text-decoration: none;
}

.hero a:hover {
	color: #ccc;
	text-decoration: none;
}

h2 {
	margin-top: 0;
}

/* @group menu */

.here:before {
	speak: none;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	content: "\f054";
	margin-right: 5px;
	font: normal normal normal 0.7em/1 'fontawesome';
}

.logo {
	width: 100px;
	height: auto;
	position: fixed;
	top: 70px;
	left: 50px;
	z-index: 100;
}
.menu {
	width: 220px;
	height: 100%;
	position: fixed;
	background-color: rgba(0,0,0,0.8);
	z-index: 50;
	left: -220px;
}

.menuback {
	width: 220px;
	height: 100%;
	position: fixed;
	background-color: white;
	z-index: -1;
	left: -220px;
}

.menu.active {
	left: 0;
}

.menuback.active {
	left: 0;
}

.menubutton {
	position: absolute;
	top: 70px;
	right: -30px;
	width: 30px;
	background-color: rgba(0,0,0,0.8);
	height: 30px;
	overflow: hidden;
}

.menubutton a {
	line-height: 30px;
	margin: 0;
	padding: 0;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #fff;
	float: left;
}

.menubutton a:hover {
	opacity: 0.7;
	text-decoration: none;
}

.menubutton {
	
}

.menubuttoncontent {
	width: 60px;
	height: 30px;
	margin-left: -30px;
}

.menubuttoncontent.active {
	margin-left: 0px;
}

#menu {
	margin: 170px 0 0 50px;
	list-style-type: none;
	padding: 0;
	font-family: inherit;
}

#menu ul {
	list-style-type: none;
	padding: 0 0 0 15px;
}

a, a:hover, #menu a, #menu a:hover {
	color: #fff;
}



/* @end */



.imageslider {
	white-space: nowrap;
	height: 800px;
	z-index: 1;
	float: left;
	position: relative;
	margin-left: 40px;
	margin-top: 50px;
}
.imageslider.wrap {
	white-space: normal;
}

.imageslider.active {
	margin-left: 260px;
}

.image {
   	display: inline-block;
	height: 100%;
	vertical-align: top;
	margin: 0 30px 0 0;
	padding: 0;
}

.verhuurtxt {
	white-space: normal;
   	display: inline-block;
	height: 100%;
	vertical-align: top;
	margin: 0 30px 0 0;
	padding: 0;
	width: 400px;
}

.verhuurtxt p {
	margin-top: 0;
}

.realimage {
	display: inline-block;
	height: 770px;
	vertical-align: top;
	margin: 0;
	position: relative;
	padding: 0px;
}
.info {
	height: 30px;
	line-height: 50px;
	margin: 0;
	padding: 0;
}

.realimage img {
	height: 100%;
	max-width: none;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

#map-canvas {
	width: 500px;
	height: 100%;
	float: left;
	display: inline-block;
	position: relative;
}

#map-canvas img {
  max-width: none;
}

.adres {
	float: left;
	position: relative;
	margin-left: 30px;
}

.mz {
	color: #999;
	margin-top: 60px;
}
.sd {
	color: #666;
	margin-top: 60px;
}
.sd a, .sd a:hover, .sd a:active   {
	color: #666;
}

.3dlink {
	
}

.3dlink:hover {
	background: url(/assets/images/iface/3dover.png) no-repeat center center;
}

/* standaard 900 */
@media only screen and (min-height: 1200px) and (min-device-width: 769px) {
  /* hoger dan  */
  body {
	}
	.imageslider {
		height: 1100px;
	}
	.realimage {
		height: 1070px;
	}
}
@media only screen and (max-height: 900px) and (min-device-width: 769px) {
  /* hoger dan  */
  body {
	}
	.imageslider {
		height: 700px;
	}
	.realimage {
		height: 670px;
	}
}

@media only screen and (max-device-width: 768px)  {
  body {
	margin-top: 0;
	margin-left: 30px;
	margin-right: 30px;
	overflow-x: hidden;
	overflow-y: auto;
}

.hero h1 {
	font-size: 2em;
}

.hero p {
	font-size: 1.4em;
	line-height: 1.2em;
}

.logo {
	top: 20px;
	left: -220px;
}
.logo.active {
	top: 20px;
	left: 40px;
}
#menu {
	margin-top: 120px;
	margin-left: 40px;
}
.menubutton {
	top: 20px;
	background-color: #333;
}
.menu {
	background-color: #333;
}
.menu.active {
	width: 250px;
}
.menuback, .menuback.active {
	display: none;
}
.imageslider {
	white-space: normal;
	height: auto;
	z-index: 1;
	float: left;
	position: relative;
	width: 100%;
	margin: 20px 0 0;
	padding: 0;
}

.imageslider.active {
	position: absolute;
	width: 100%;
	height: auto;
	margin: 20px 0 0;
	padding: 0;
}

.image {
   	display: block;
	height: auto;
	margin: 0 0 20px;
	float: left;
	clear: both;
	width: 100%;
}

.verhuurtxt {
   	display: block;
	height: auto;
	margin: 0 0 20px;
	float: left;
	clear: both;
	width: 100%;
}

#map-canvas {
	width: 100%;
	height: 350px;
	display: block;
	position: relative;
	clear: both;
	margin-bottom: 30px;
}

#map-canvas img {
  max-width: none;
}

.adres {
	margin: 0;
}

.realimage {
	display: block;
	height: auto;
	vertical-align: top;
	margin: 0;
	position: relative;
	padding: 0px;
	float: left;
	clear: both;
	width: 100%;
}
.info {
	height: 40px;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	line-height: 0;
}

.realimage img {
	height: auto;
	max-width: 100%;
	min-width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	width: 100%;
}
}
